Nederlag, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC42009-07-272009-09-14490043-10-70
RFC42008-11-242009-03-211170042-9-70
RFC32023-05-072023-05-30230032-8-60
RFC32014-03-022014-03-30280031-7-60
RFC32022-10-092022-10-29200032-7-50
RFC32026-02-222026-04-12490032-7-50
RFC32016-11-302017-02-24860030-5-50
RFC32020-10-022020-11-06350033-6-30
RFC22025-08-172025-08-31140021-7-60
RFC22017-11-242017-12-11170020-6-60

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215